Modify

Opened 10 years ago

Closed 10 years ago

Last modified 10 years ago

#1932 closed defect (fixed)

plugins require JOSM update but I run the most recent tested 1178

Reported by: heinIII Owned by: framm
Priority: major Milestone:
Component: Plugin Version: latest
Keywords: plugin, update Cc:

Description

Everytime I start JOSM:

"Revision: 1178
Node Kind: directory
Last Changed Author: stoecker
Last Changed Rev: 1178
Last Changed Date: 2008-12-24 23:56:22 +0100 (Wed, 24 Dec 2008)"

a message (for every installed plugin) tells me the plugin needs JOSM updated. I run the most recent tested version though 1178.

The plugins I see when opening the pref sheet

namefinder 12598
slippymap 12598
validator 12676
wmsplugin 12609

Any idea what I need to do?

Thanks, H Schouwenaars

Attachments (0)

Change History (1)

comment:1 Changed 10 years ago by stoecker

Resolution: fixed
Status: newclosed

Duplicate of #1903.

I switched tested to 1191. I think it is tested enough to allow that.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain framm.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.